
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>【Unity】12.2 通过Lighting Window设置相关参数 / 憋错料</title>

    <meta name="description" content="【Unity】12.2 通过Lighting Window设置相关参数 分类:Unity.C#.VS2015 创建日期:2016-05-19 一.简介 Unity 5.3.4的Lighting Window有3个选项卡:Object.Scene.Lightmaps. 二.Object(对象选项卡) 利用该选项卡,可以在场景中选择对象的子集并更改其设置,即选择哪些对象应该参与 GI 计算.这些选项设置将会始终应用于你选择的对象组. 1.All 选项卡的顶部是一组场景筛选按钮,即在层次视图中显示哪些类型 ︰ 灯光,渲染,地形.选择[All]将显示所有类型.如果选择其他按">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">【Unity】12.2 通过Lighting Window设置相关参数</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>分类：Unity、C#、VS2015</p>
<p>创建日期：2016-05-19</p>
<h4>一、简介</h4>
<p>Unity 5.3.4的Lighting Window有3个选项卡：Object、Scene、Lightmaps。</p>
<h4>二、Object（对象选项卡）</h4>
<p>利用该选项卡，可以在场景中选择对象的子集并更改其设置，即选择哪些对象应该参与 GI 计算。这些选项设置将会始终应用于你选择的对象组。</p>
<p>1、All</p>
<p>选项卡的顶部是一组场景筛选按钮，即在层次视图中显示哪些类型 ︰ 灯光，渲染，地形。选择【All】将显示所有类型。如果选择其他按钮，则层次视图中将仅显示这些对象类型。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzg0ODI3MS8yMDE2MDUvODQ4MjcxLTIwMTYwNTE5MDYxNzAxMzEwLTEyNDA3ODYucG5n.jpg"></p>
<p>注意，该筛选器并不影响当前选中的对象，它只是有选择地仅显示筛选的对象。</p>
<p>2、Lights</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzg0ODI3MS8yMDE2MDUvODQ4MjcxLTIwMTYwNTE5MDYxNzAyMjE2LTE4NDc0MjQxMDUucG5n.jpg"></p>
<p>注意该图的下方默认勾选了“Auto”，表示Unity自动对其进行预处理，大部分情况下，你不需要更改它就能得到非常好的效果。</p>
<p>对于光对象，影响 GI 的主要属性是【烘培（Baking）】和【反弹强度（Bounce Intensity）】。</p>
<p>（1）颜色 (Color)</p>
<p>灯光颜色。实时渲染采用相同属性。</p>
<p>（2）烘培（Baking）</p>
<p>如果选择了【Baked GI】，该选项指定使用哪种烘培方式。选项有：</p>
<p>Mixed：利用全局光照（GI）对静态的场景进行光照烘培，并且在运行时显示烘培结果并给非静态对象直接照明。该方式能兼容早期的版本。</p>
<p>Realtimes：对“实时GI”进行预处理，而且在运行时显示烘培结果并给非静态对象直接照明。该方式仅适用于Unity 5，早期的版本中没有此选项。</p>
<p>（3）强度 (Intensity)</p>
<p>直接光的强度。注意“直接光”不是“方向光”。</p>
<p>（4）反弹强度 (Bounce Intensity)</p>
<p>间接光的强度，即直接光照射到物体上反弹的光的强度，该值大于1时值越大物体反射的阴影越轻（整个场景看起来越明亮），小于1时该值越小物体反射的阴影越重，该值为0表示无阴影。</p>
<p>（5）其他</p>
<p>下面的参数仅在有些光源下才能显示出来：</p>
<p>【阴影半径 (Shadow Radius)】：（仅用于点光源和聚光灯）增加该值形成直接软阴影，增加该灯光投影（而非照明）的覆盖面积计算。</p>
<p>【阴影角度 (Shadow Angle)】：（仅用于方向灯）增加该值形成直接软阴影，增加该灯光投影（而非照明）的角度覆盖面积计算。</p>
<p>【阴影采样 (Shadow Samples)】：如果将阴影半径 (Shadow Radius) 或角度 (Angle) 值设为大于零的数，将相应增加阴影采样 (Shadow Samples) 的数量。高采样值将消除半影中的噪点，但会增加渲染次数。</p>
<p>3、Renderers</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzg0ODI3MS8yMDE2MDUvODQ4MjcxLTIwMTYwNTE5MDYxNzAzNzMyLTEzMTY4MDkyMjYucG5n.jpg"></p>
<p>（1）Lightmap Static</p>
<p>控制是否对静态对象在渲染时使用光照贴图。勾选表示标记为Static的对象其位置是固定的所以它应该参与 GI。如果对象未标记为Static，还可以继续使用光探头（Light Probes）来照亮它。</p>
<p>网格渲染器和地形 (Mesh Renderers and Terrains) 须标为静态才能进行烘培。</p>
<p>（2）Scale in Lightmap</p>
<p>静态贴图的范围比例。该值影响贴图纹理中用于所选对象的像素数，默认值为1.0，表示用于对象的光照贴图像素数只依赖于它的表面积 （即同一像素数目每单位面积为所有对象），即：影响光照贴图分辨率（lightmap resolution），值越大分辨率越高。值大于 1.0 增加像素数；小于 1.0 时降低像素数。</p>
<p>最终分辨率将按比例呈现，即：光照贴图缩放 (Scale)）í（对象的世界坐标空间所占面积）í（全局烘培设置分辨率 (Resolution) 值）。值设置为 0 表示不烘培对象（但仍会影响其他烘培对象）。</p>
<p>利用此属性可优化光照贴图的质量，以便更准确地照亮重要的需要详细渲染的区域。例如，在建筑物中，色彩缤纷的摩托车应该使用高比例值，而与其一起呈现的其他建筑物等对象应该使用低光照贴图规模（小于 1.0 的值）。</p>
<p>（3）Preserve UVs</p>
<p>是否保护 UVs。Unity可以重新计算用于实时光照贴图纹理的 UV 坐标，以提高其存储和性能。注意：重新计算流程有时可能会导致不连续的UV映射。例如，锋利的边缘可能会被误解为一个连续的表面，从而导致焊缝出现在不应该出现的地方。</p>
<p>如果启用了保护 UVs 然后烘焙，则对象的UVs 都将被翻译成贴图保留下来以免对其造成影响。</p>
<p>如果关闭了保护 UVs ，则Unity将基于baked UVs来计算实时光照贴图，通过加入相邻的"图表"使贴图更紧凑。这种计算基于两个参数的设置：最大距离（max distance）和最大角度（max angle）。实时图表会自动挤满半像素的边框，以确保得到无尖峰呈现。</p>
<p>（4）Auto UV Max Distance</p>
<p>自动计算 UV 的最大距离。即：通过合并 UV 图表自动生成简化的 UVs。如果图表之间的世界空间距离小于此值，则只简化图表。</p>
<p>（5）Auto UV Max Angle</p>
<p>通过合并 UV 图表自动生成简化的 UVs。如果图表之间的夹角小于此值，则只合并图表，而不生成简化的 UVs。</p>
<p>（6）Important GI</p>
<p>告诉Unity光反射是否很重要。如果选中，表示物体发出的GI 可能会明显地影响其他对象。这可确保对未优化的对象采用合适的照明效果。</p>
<p>4、Terrains</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzg0ODI3MS8yMDE2MDUvODQ4MjcxLTIwMTYwNTE5MDYxNzA1NzMyLTIyNjAxMTAwNi5wbmc=.jpg"></p>
<p>（1）Lightmap Static</p>
<p>告诉Unity这些对象的位置是固定不变的所以它应该参与 GI。如果对象未标记为静态贴图（Static），还可以继续使用采光点（Light Probes）来照明。</p>
<p>（2）Scale in Lightmap</p>
<p>见Renders下的该属性功能描述。</p>
<p>（3）Advanced Parameters</p>
<p>地形设置默认参数是非常低的分辨率内置组。如果你希望修改它，可修改该组下的参数。</p>
<h4>三、Scene（场景选项卡）</h4>
<p>场景选项卡应用于场景整体而不是单个对象的设置。这些设置可控制照明效果和优化选项。</p>
<p>注意该图的下方默认勾选了“Auto”，表示Unity自动对其进行预处理，大部分情况下，你不需要更改它就能得到非常好的效果。但是，如果你仍然希望自己手动更改更多的参数，需要先不勾选“Auto”。</p>
<p>1、Environment Lighting（与环境相关的光照贴图参数）</p>
<p>（1）Skybox</p>
<p>如果是室内，此项应为None，此时场景的整体效果还需要靠其他灯光来照亮。如果是室外，可通过此项选择使用哪个天空盒。</p>
<p>（2）Sun</p>
<p>当使用天空盒时，可以通过该属性指定“太阳”光的方向（或大小、光源的距离等）。如果该属性设置为None，表示用场景中最亮的定向光代表太阳。</p>
<p>（3）Ambient Source</p>
<p>环境光是指所有周围的场景并不是来自任何特定的光源对象。环境光的光源有三个选项。</p>
<p>颜色（Color）：所有的光线在场景中使用的颜色。</p>
<p>梯度（Gradient）：从天空、地平线和地面分别选择环境光的颜色，然后对其进行渐变融合。</p>
<p>天空盒（Skybox）：使用天空盒的颜色来确定来自不同角度的环境光的光线，这种方式比简单的简便融合效果更好。</p>
<p>（4）Ambient Intensity</p>
<p>场景中光线的亮度。</p>
<p>（5）Ambient GI</p>
<p>是否允许指定应用于处理光线的 GI 模式 （Precomputed Realtime或Baked）。除非为场景启用了这两种模式之一，否则此属性不起作用。</p>
<p>（6）Reflection Source</p>
<p>是否使用天空盒的反射效果。默认为“是”。“否”表示用另外一个立方体贴图来替代。如果选择了用天空盒作为源，则还会提供一个附加的选项，用于设置天空盒的反射。</p>
<p>（7）Reflection Intensity</p>
<p>反射源（天空盒或立方体贴图）的反射强度在对象中是否可见。</p>
<p>（8）Reflection Bounces</p>
<p>一个对象被另一个对象“反弹”光发生的反射，该属性是通过对场景中捕获的反射探头（Reflection Probes）来计算的。此属性表示通过设置的采光点（probes）来计算对象之间来回反弹的次数。如果该属性值为1，则只将其初始化为从天空盒或立方体贴图反射源属性中指定的值。</p>
<p>（9）Realtime Resolution（实时分辨率）</p>
<p>实时分辨率。该属性设置用于被“realtime GI”点亮的每单位纹理的像素数（即"纹理像素"）。该属性值通常设置为1 比较好，表示根据场景中物体的大小来决定分辨率。但对于地形和巨大对象来说，通常要缩小该值。可以在光照贴图（Lightmap）属性中使用贴图参数（Lightmap Parameters）或网格渲染规模（Mesh Renderer’s Scale）来降低分辨率。</p>
<p>注意，如果已启用了Realtime和Baked GI，此属性也将设置间接光的分辨率。</p>
<p>（10）CPU Usage（CPU占用率）</p>
<p>设置是否应在运行时评估Realtime GI占用CPU的时间。CPU使用率过高虽然会提高光照贴图的反应效率，但可能影响帧率等其他渲染性能。</p>
<p>在编辑器中执行的预计算过程并不会影响运行时的CPU使用率。</p>
<p>注意，提供CPU利用率的办法是通过为GI增加线程来实现的，对于多内核处理器来说，这种性能损失相对来说要小得多。</p>
<p>2、Baked GI（烘培GI）</p>
<p>（1）Baked Resolution（烘培分辨率）</p>
<p>被烘培对象每单位长度占用的纹理像素数，（即"纹理像素"）。一般将其设置为比实时分辨率（Realtime Resolution）高十倍左右。</p>
<p>（2）Baked Padding</p>
<p>烘焙贴图中被分离的形状之间的间隔大小。</p>
<p>（3）Compressed</p>
<p>是否对应烘焙的贴图纹理进行压缩。压缩的贴图需要的存储空间更少，但压缩过程可能引入不希望出现的多余的纹理痕迹。</p>
<p>（4）Indirect Resolution</p>
<p>间接光的分辨率（仅在禁用了Precomputed Realtime GI的情况下该属性才可用）。</p>
<p>计算间接照明时使用的分辨率。该值等价于使用Precomputed Realtime GI时使用的实时分辨率（Realtime Resolution）。</p>
<p>（5）Ambient Occlusion</p>
<p>环境遮挡表面的相对亮度（例如局部遮挡的光线，室内角落里的光线等）。值越高表示的闭塞和完全点亮区域的对比度越高。该属性仅适用于GI系统中间接光的计算。</p>
<p>（6）Final Gather</p>
<p>是否启用最后收集选项。启用时，最后把GI 计算中的反射光线分辨率用于烘焙贴图，即两者使用相同的分辨率。这提高了贴图的视觉质量，但代价是增加了在编辑器中的烘培贴图时间。</p>
<p>3、General GI</p>
<p>（1）Directional Mode（定向模式）</p>
<p>在光照贴图中存储对象表面的入射光信息。即存储占主导地位的每个点的入射光信息。在定向模式中（Directional mode），生成的第二个贴图用来存储传入的主导方向光。这会导致用于GI的材质的法线贴图弥漫（diffuse）在场景中。在定向镜面反射模式中（Directional Specular mode），允许存储更多数据来纳入镜面反射和法线贴图全遮光产生的阴影（full shading）。</p>
<p>非定向模式（Non-directional mode）关闭了这两个选项。与非定向模式相比，定向模式需要多一倍的存储空间来附加贴图数据；定向镜面反射模式需要四倍的存储空间来保存关照贴图占用的纹理内存。</p>
<p>进一步的详细信息，请参见定向烘焙。</p>
<p>（2）Indirect Intensity（间接光的亮度）</p>
<p>最后生成的光照贴图间接光的亮度。将此设置为 1.0 使用默认亮度。小于 1.0 降低照亮的强度，大于 1.0 增加亮度。</p>
<p>（3）Bounce Boost</p>
<p>从表面到其他表面上的光要增加的反弹量的缩放值。默认值是 1.0，表示没有增加。</p>
<p>（4）Default Parameters</p>
<p>在Unity 5的Lighting窗口的属性中，除了光照贴图外，其他均使用一组通用的参数。此属性菜单已经给出了一些默认值。此外，你还可以通过创建自己的光照贴图参数文件来创建新的选项。更多详细信息请参阅光照贴图参数页。</p>
<p>（5）Atlas Size</p>
<p>以像素为单位的全光照贴图纹理。即：将单个对象的纹理合并后所占用的区域大小。</p>
<p>4、Fog</p>
<p>（1）Fog Color</p>
<p>在场景中绘制的雾的颜色。注意雾在递延渲染路径（Deferred rendering path）下不可用。</p>
<p>（2）Fog Mode</p>
<p>摄像机与雾化的距离。按照雾化升序排列，选项包括：线性（Linear）、指数（Exponential）和指数平方（Exponential Squared）。</p>
<p>（3）Start</p>
<p>（仅可用于线性雾化模式）相机到雾开始处的距离。</p>
<p>（4）End</p>
<p>（仅可用于线性雾化模式）相机到雾完全掩盖场景物体的距离。</p>
<h4>四、Lightmaps（光照贴图选项卡）</h4>
<p>显示 GI 过程所生成的光照贴图资产文件。</p>
<p>注意该图的下方默认勾选了“Auto”，表示Unity自动对其进行预处理。但是，如果你希望自己手动更改更多的参数，需要先不勾选“Auto”。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzg0ODI3MS8yMDE2MDUvODQ4MjcxLTIwMTYwNTE5MDYxNzA2ODg4LTM0NzMxNzU3LnBuZw==.jpg"></p>
<p>单击贴图快照框中的文件名，项目视图将显示对应的资源文件。单击快照框右下角的【Select】，将出现对象选择窗口，通过它可选择不同的光照贴图。</p>
<p>如果重命名当前贴图资源的文件夹，则光照贴图快照将设置为None，下次生成贴图时会创建新的文件。这样就可以使用多个贴图文件，利用这个特点，就可以测试不同GI设置和比较不同的参数集。</p>
<p>贴图快照框中的图像显示预览的贴图，这些贴图仅用于被烘培的光（Baked lights）。对于实时光（Realtime lights）来说，预览将显示为空白。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 20:56:36 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>【Unity】12.2 通过Lighting Window设置相关参数的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0lbXnb4.html" rel="bookmark">jvm常用相关参数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JVM内存设置相关参数,其他一些没有提到的参数可参考https://www.cnblogs.com/syuf/p/10183683.html.-server-Xss512k:每个线程堆栈大小-Xms32m:JVM初始堆大小-Xmx128m:JVM最大堆大小-XX:MaxInlineLevel=1:针对嵌套调用的最大内联深度(单位K)-XX:InlineSmallCode=25 设置应内联的已编译方法的最大代码大小(字节)-XX:InitialCodeCacheSize=32m:初始代码高速缓存大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0krZnlM.html" rel="bookmark">Ubuntu 12&period;04 root用户登录设置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ubuntu 12.04默认是不允许root登录的,在登录窗口只能看到普通用户和访客登录.以普通身份登陆Ubuntu后我们需要做一些修改,普通用户登录后,修改系统配置文件需要切换到超级用户模式,在终端窗口里面输入: sudo  -s.然后输入普通用户登陆的密码,回车即可进入 root用户权限模式. 然后执行: vi /etc/lightdm/lightdm.conf. 增加 greeter-show-manual-login=true  allow-guest=false  . 修改完的整个配置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLAKjv0.html" rel="bookmark">pycharm启动慢 &amp;ndash&semi;xms -xmx相关参数设置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Eclipse崩溃,错误提示:MyEclipse has detected that less than 5% of the 64MB of Perm Gen (Non-heap memory) space remains. It is strongly recommendedthat you exit and restart MyEclipse with new virtual machine memoryparamters to increase this memory.   Failure			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0KkNaJ0.html" rel="bookmark">了解java虚拟机&amp;mdash&semi;JVM相关参数设置（2）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.   JVM相关参数设置 JVM相关配置 -XX:+PrintGC 两次次YoungGC,两次FullGC. -XX:+PrintGCDetails 打印GC时的内存,并且在程序结束时打印堆内存使用情况 -XX:+PrintHeapAtGC 每次GC时会分别打印回收前与回收后堆信息 -XX:+PrintGCTimeStamps 选择打印GC的方式后,再添加此参数.比如:-XX:+PrintGC -XX:+PrintGCTimeStamps 每次GC时会打印程序启动后至GC发生的时间戳. -X			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Q0xvYQ4.html" rel="bookmark">想深入了解TCP机制和相关参数优化吗&lpar;下&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上篇中,我们介绍了TCP的协议头.状态机.数据重传中的东西.但是TCP要解决一个很大的事,那就是要在一个网络根据不同的情况来动态调整自己的发包的速度,小则让自己的连接更稳定,大则让整个网络更稳定.在你阅读下篇之前,你需要做好准备,本篇文章有好些算法和策略,可能会引发你的各种思考,让你的大脑分配很多内存和计算资源,所以,不适合在厕所中阅读. TCP的RTT算法 从前面的TCP的重传机制我们知道Timeout的设置对于重传非常重要, 设长了,重发就慢,没有效率,性能差: 设短了,重发的就快,会增加网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4AmOn54.html" rel="bookmark">mysql之 binlog维护详细解析（开启、binlog相关参数作用、mysqlbinlog解读、binlog删除）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				binary log 作用:主要实现三个重要的功能:用于复制,用于恢复,用于审计.binary log 相关参数:log_bin设置此参数表示启用binlog功能,并指定路径名称log_bin_index设置此参数是指定二进制索引文件的路径与名称binlog_do_db此参数表示只记录指定数据库的二进制日志binlog_ignore_db此参数表示不记录指定的数据库的二进制日志max_binlog_cache_size此参数表示binlog使用的内存最大的尺寸binlog_cache_size此			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MP8lWmM.html" rel="bookmark">Jquery Validate 相关参数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Jquery Validate 相关参数 //定义中文消息 var cnmsg = { required: “必选字段”, remote: “请修正该字段”, email: “请输入正确格式的电子邮件”, url: “请输入合法的网址”, date: “请输入合法的日期”, dateISO: “请输入合法的日期 (ISO).”, number: “请输入合法的数字”, digits: “只能输入整数”, creditcard: “请输入合法的信用卡号”, equalTo: “请再次输入相同的值”			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3OZYbK0.html" rel="bookmark">Oracle  表的创建 及相关参数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 创建表完整语法 CREATE TABLE [schema.]table (column datatype [, column datatype] - ) [TABLESPACE tablespace] [PCTFREE integer] [PCTUSED integer] [INITRANS integer] [MAXTRANS integer] [STORAGE storage-clause] [LOGGING | NOLOGGING] [CACHE | NOCACHE] ]; 说明:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/M6XNE53.html" rel="bookmark">Linux 内核参数 和 Oracle相关参数调整</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Linux 内核参数 和 Oracle相关参数调整 分类: Oracle Basic Knowledge2009-10-14 12:23 9648人阅读 评论(0) 收藏 举报 oraclelinuxsemaphorearraysdatabaseoracle10g Linux 内核参数的大小和Oracle 有很大的关闭,比如ORA-27102的错误,就是因为内核参数的大小不当造成.具体参考Blog: Upon startup of Linux database get ORA-27102: ou			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/D3ONqg0.html" rel="bookmark" class="title">Chapter 1&period; 数据库概述、主键、外键</a>
					<div>
						数据库 database: 存储数据的仓库,用表来分类数据 特点:海量存储:查找速度快:并发性问题的控制:安全性:数据完整性(保存在数据库中的数据是正确的真实的) 数据库软件:DBSM   datab ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/k0eYeJ0.html" rel="bookmark" class="title">剑指offer 复杂链表的复制</a>
					<div>
						题目描述: 输入一个复杂链表(每个节点中有节点值,以及两个指针,一个指向下一个节点,另一个特殊指针指向任意一个节点),返回结果为复制后复杂链表的head.(注意,输出结果中请不要返回参数中的节点引用, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/kMLKEE4.html" rel="bookmark" class="title">【bzoj1597】 土地购买</a>
					<div>
						http://www.lydsy.com/JudgeOnline/problem.php?id=1597 (题目链接) 题意 购买n个矩形,每块土地的价格是它的面积,但可以同时购买多快土地. 这些土地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/49ZJ81M.html" rel="bookmark" class="title">adt-bundle-windows-x86-20131030</a>
					<div>
						============问题描述============ 这个解压打开之后显示显示这个错误是怎么回事,java的突然想学学android,结果就出现这个了 ============解决方案1===== ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBmJVq4.html" rel="bookmark" class="title">DataGridView单元格显示GIF图片</a>
					<div>
						本文转载:http://home.cnblogs.com/group/topic/40730.html DataGridView单元格显示GIF图片 gifanimationindatagrid.ra ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mz5npy4.html" rel="bookmark" class="title">Python获得文件时间戳</a>
					<div>
						http://zhidao.baidu.com/link?url=wNI9K20mR7-9necxd6zK1bWnBQ-EmuggOzS0JNVZ0G_mpsqN31tI6l3I0j0dyYcAnHu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kGDOX0.html" rel="bookmark" class="title">机器学习之数学原理笔记（三）</a>
					<div>
						正定矩阵 1.1   定义 广义:设M是n阶方阵,如果对任何非零向量z,都有zTMz&gt; 0,其中zT 表示z的转置,就称M正定矩阵.[1] 狭义定义:一个n阶的实对称矩阵M是正定的的条件是当且仅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02LOQE4.html" rel="bookmark" class="title">消息发送字符串</a>
					<div>
						其实不论什么方法,归根揭底都是通过传递对象的指针来达到效果的. 方法一: procedure SendString(strMSG: string);var  Data: tagCOPYDATASTRU ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02kbpz3.html" rel="bookmark" class="title">IOS拉伸图片</a>
					<div>
						//头文件 #import &lt;UIKit/UIKit.h&gt; @interface UIImage (Extension) //传入图片的name.然后返回一个拉伸后的图片(新图片) +(U ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41BwaGM.html" rel="bookmark" class="title">需要知道的开源的框架-IOS</a>
					<div>
						1:SDWebImage,UIImageView+WebCache加载一张图片. 2:UIViewExt用于定位坐标很有用,可以直接拿到bottom,top,left,right. 转:http:// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBaQyA4.html" rel="bookmark" class="title">马哥运维学习作业（三）</a>
					<div>
						1.列出当前系统上所有已经登录的用户的用户名,注意:同一个用户登录多次,则只显示一次即可. [[email protected] ~]# who root     pts/0        2016- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgZqJg4.html" rel="bookmark" class="title">惨不忍睹的简单计算器窗口</a>
					<div>
						这是一个不完整的代码,但我实在是找不出问题在哪里了.求正解,,,,,using System.Windows.Forms; namespace 计算器 { public partial class F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02ZW6o0.html" rel="bookmark" class="title">hdu 1875 畅通工程再续 （最小生成树）</a>
					<div>
						hdu 1875 畅通工程再续 Description 相信大家都听说一个&quot;百岛湖&quot;的地方吧,百岛湖的居民生活在不同的小岛中,当他们想去其他的小岛时都要通过划小船来实现.现在政府决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3wag1ZM.html" rel="bookmark" class="title">mssql Row&lowbar;Number&lpar;&rpar; 分页 DISTINCT 问题</a>
					<div>
						转载原文地址http://www.cnblogs.com/pumaboyd/archive/2008/04/20/1162376.html 这周碰到了很多奇怪的问题,有些是莫名的低级错误,有些这是一直 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kNrG7M.html" rel="bookmark" class="title">&lbrack;Java&rsqb; File类的常用操作</a>
					<div>
						package test.file; import java.io.File; import java.io.IOException; public class TestFile { public s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41wKXG0.html" rel="bookmark" class="title">在 Visual Studio 或 SQLServer Management Studio 的代码编辑器中使用正则表达式匹配日期格式</a>
					<div>
						使用正则查找时间格式文本 VS正则: (:z表示数字) ':z-:z-:z :z[\:]:z[\:]:z'					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rB6NX3.html" rel="bookmark" class="title">IIS7配置伪静态把后缀名映射为html</a>
					<div>
						1.在IIS新建站点.[ 创建的时候不用去选择版本和模式,默认即可 ] 2.选中站点,切换到功能试图,找到“处理程序映射&quot;,双击之后,在打开窗口右侧的操作栏目下做如下设置: 1) 右边&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qOmENM.html" rel="bookmark" class="title">uCGUI字符串显示过程分析</a>
					<div>
						GUI_DispString()函数源码                                           1 void GUI_DispString(const char GUI_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0e9ELZ0.html" rel="bookmark" class="title">sum max&lpar;hdu 1003&rpar;</a>
					<div>
						观察可以发现,0,1,2,--,n结尾的分组中, maxsum a[0] = a[0] maxsum a[1] = max( a[0] + a[1] ,a[1])  = max( maxsum a[0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3OpyWK4.html" rel="bookmark" class="title">c&num;自定义类型的转换方式operator&comma;以及implicit（隐式）和explicit （显示）声明的区别</a>
					<div>
						msdn参考:http://msdn.microsoft.com/zh-cn/library/s53ehcz3.aspx http://msdn.microsoft.com/zh-cn/library ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
